/*     1873115 : HTML 편집기      */
.sub_option * {
    padding: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    word-break: keep-all;
}

.sub_option .tit_wp .tit {
    font-family: serif !important;
    font-size: clamp(2rem, 3.5vw, 3.5rem);
    text-align: center;
    color: #000;
}

.sub_option .tit_wp ul {
    display: flex;
    justify-content: center;
    gap: 1rem;
    padding-top: clamp(2rem, 2.5vw, 2.5rem);
}

.sub_option .tit_wp ul li {
    width: 18%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: clamp(1rem, 2.5vw, 2.5rem);
    background: linear-gradient(127deg, #ffffff00 60%, #fd8f2d1c 10%, #ffffff1f), linear-gradient(45deg, #ffb378, #ffcea9fc);
    color: #703608;
    border-radius: 8px;
}

.sub_option .tit_wp ul li strong {
    font-size: clamp(2.2rem, 4vw, 4rem);
    font-family: serif;
    font-weight: normal;
}

.sub_option .tit_wp ul li span {
    font-size: clamp(1.2rem, 1.5vw, 1.5rem);
    font-family: serif !important;
    color: #000000bd;
}

.sub_option .tit_wp ul li span * {
    font-family: serif !important;
}

.sub_option .tit_wp p {
    font-family: serif !important;
    text-align: center;
    color: #000;
    font-size: clamp(1.1rem, 1.5vw, 1.5rem);
    padding-top: clamp(1rem, 2vw, 2rem);
    line-height: 1.6;
}

.sub_option .tit_wp p b {
    color: #703608;
}

.sub_option .conts_wp {
    padding-top: clamp(1rem, 2vw, 2rem);
}

.sub_option .conts_wp .box {
    width: 80%;
    margin: 0 auto;
    margin-top: clamp(1rem, 2vw, 2rem);
}

.sub_option .conts_wp .box h4 {
    color: #000;
    font-size: clamp(1.3rem, 1.7vw, 1.7rem);
    padding-bottom: clamp(1rem, 1.2vw, 1.2rem);
    text-align: center;
}

.sub_option .conts_wp .box ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: clamp(1rem, 1.2vw, 1.2rem);
    background: #f9f9f9;
}

.sub_option .conts_wp .box ul li {
    width: calc(33.333% - clamp(.4rem, .6vw, .6rem));
}

.sub_option .conts_wp .box ul li img {
    display: block;
    border-radius: 8px;
}

.sub_option .conts_wp2 {
    padding-top: clamp(1rem, 2vw, 2rem);
}

.sub_option .conts_wp2 p {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    text-align: center;
    padding-bottom: 1rem;
}

.sub_option .conts_wp2 ul {
    display: flex;
    gap: .5rem;
}

@media (max-width: 1023px) {
.sub_option .conts_wp .box {width: 100%}
}

@media (max-width: 767px) {
    .sub_option .tit_wp ul li {
        flex-grow: 1;
    }
    .sub_option .conts_wp .box ul {
        flex-direction: column;
        gap: .5rem;
    }

    .sub_option .conts_wp .box ul li {
        width: 100%;
    }

    .sub_option .conts_wp .box ul li img {
        display: block;
        width: fit-content;
        margin: 0 auto;
    }

    .sub_option .conts_wp2 ul {
        flex-direction: column;
    }

    .sub_option .conts_wp2 ul li {
        width: 100%;
    }

.sub_option .tit_wp p br {display:none;}
}

